html,
body,
button {
  color: #454547;
}
.btn {
  background-color: #ffffff;
  color: #ffffff;
}
.btn:hover,
.btn:focus {
  background-color: #d9d9d9;
  color: #ffffff;
}
.header {
  background-color: #ffffff;
  color: #ffffff;
}
.header--withimage .header {
  background-color: transparent;
}
@media (max-width: 760px) {
  .header .navbar-collapse {
    background-color: #252526;
  }
  .header .navbar-collapse a {
    color: rgba(255, 255, 255, 0.8);
  }
  .header .navbar-collapse a:hover,
  .header .navbar-collapse a:active {
    color: #ffffff;
  }
}
.header .navbar-search {
  background-color: #252526;
}
.header .navbar-search-bar {
  background-color: rgba(255, 255, 255, 0.8);
}
.header .navbar-a-search {
  color: rgba(255, 255, 255, 0.8);
}
.header .navbar-toggle .navbar-toggle-bar {
  background-color: rgba(255, 255, 255, 0.8);
}
.header .navbar-toggle:hover .navbar-toggle-bar,
.header .navbar-toggle:active .navbar-toggle-bar {
  background-color: #ffffff;
}
.header .navbar-toggle .icon-cross {
  color: rgba(255, 255, 255, 0.8);
}
.header .navbar-toggle .icon-cross:hover,
.header .navbar-toggle .icon-cross:active {
  color: #ffffff;
}
.header a {
  color: rgba(255, 255, 255, 0.8);
}
.header a:hover,
.header a:active {
  color: #ffffff;
}
.header a.navbar-brand {
  color: #ffffff;
}
.header .form-control {
  background-color: rgba(255, 255, 255, 0.9);
  color: #000000;
}
.header ::-moz-placeholder {
  color: #999999;
}
.header :-ms-input-placeholder {
  color: #999999;
}
.header ::placeholder {
  color: #999999;
}
.header .btn,
.btn-primary {
  background-color: #ec4a63;
  color: #FFFFFF;
}
.header .btn path,
.btn-primary path {
  stroke: #FFFFFF;
}
.header .btn:hover,
.btn-primary:hover,
.header .btn:focus,
.btn-primary:focus {
  background-color: #e71c3b;
  color: #FFFFFF;
}
.navbar-search .btn {
  background-color: transparent;
  color: #5e5e61;
}
.navbar-search .btn:hover,
.navbar-search .btn:focus {
  background-color: transparent;
  color: #000000;
}
.item__list .item:before {
  border-top-color: rgba(69, 69, 71, 0.2);
}
.item__heading {
  color: #222222;
}
.item__footer {
  color: rgba(69, 69, 71, 0.7);
}
.issue__heading h1 {
  color: #454547;
}
.issue__heading h1 i {
  color: rgba(69, 69, 71, 0.7);
}
.item--cc-comment .item__heading {
  color: #ff2a69;
}
.item--cc-comment .item__title {
  color: #222222;
}
.item--cc-comment .item__body p a {
  color: #222222;
}
.cc-comment {
  background-color: #FFFFFF;
  color: #454547;
  text-align: left;
}
.cc-comment .category__title {
  color: #ff2a69;
  text-align: left;
  position: relative;
}
.cc-comment .category__title img {
  margin-right: 18px;
}
@media (min-width: 978px) {
  .cc-comment .category__title img {
    position: absolute;
    right: 100%;
    top: 50%;
    -ms-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
  }
}
.cc-comment .category__title--lozenge .category__title__text {
  background-color: #ff2a69;
  color: #ffffff;
}
.cc-comment blockquote {
  border-left-color: #cccccc;
}
.cc-comment .item__title a {
  color: #222222;
}
.cc-comment .item__title a:hover,
.cc-comment .item__title a:focus {
  color: #000000;
}
.cc-comment p a,
.cc-comment ul li a {
  color: #222222;
}
.cc-comment p a:hover,
.cc-comment ul li a:hover,
.cc-comment p a:active,
.cc-comment ul li a:active {
  color: #484848;
}
.cc-comment .item__footer {
  color: #454547;
}
.cc-comment .item__footer a {
  color: #222222;
}
.cc-comment .item__footer a:hover,
.cc-comment .item__footer a:active {
  color: #484848;
}
.cc-comment hr {
  background-color: #cccccc;
  color: #cccccc;
}
.cc-comment.category__footer h2 {
  border: 1px solid #454547;
}
.cc-comment.category__footer a {
  color: #222222;
}
.cc-comment.category__footer a:hover,
.cc-comment.category__footer a:focus {
  color: #000000;
}
.item--cc-editorspick .item__heading {
  color: #f22a5d;
}
.item--cc-editorspick .item__title {
  color: #222222;
}
.item--cc-editorspick .item__body p a {
  color: #222222;
}
.cc-editorspick {
  background-color: #FFFFFF;
  color: #454547;
  text-align: left;
}
.cc-editorspick .category__title {
  color: #f22a5d;
  text-align: left;
  position: relative;
}
.cc-editorspick .category__title img {
  margin-right: 18px;
}
@media (min-width: 978px) {
  .cc-editorspick .category__title img {
    position: absolute;
    right: 100%;
    top: 50%;
    -ms-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
  }
}
.cc-editorspick .category__title--lozenge .category__title__text {
  background-color: #f22a5d;
  color: #ffffff;
}
.cc-editorspick blockquote {
  border-left-color: #cccccc;
}
.cc-editorspick .item__title a {
  color: #222222;
}
.cc-editorspick .item__title a:hover,
.cc-editorspick .item__title a:focus {
  color: #000000;
}
.cc-editorspick p a,
.cc-editorspick ul li a {
  color: #222222;
}
.cc-editorspick p a:hover,
.cc-editorspick ul li a:hover,
.cc-editorspick p a:active,
.cc-editorspick ul li a:active {
  color: #484848;
}
.cc-editorspick .item__footer {
  color: #454547;
}
.cc-editorspick .item__footer a {
  color: #222222;
}
.cc-editorspick .item__footer a:hover,
.cc-editorspick .item__footer a:active {
  color: #484848;
}
.cc-editorspick hr {
  background-color: #cccccc;
  color: #cccccc;
}
.cc-editorspick.category__footer h2 {
  border: 1px solid #454547;
}
.cc-editorspick.category__footer a {
  color: #222222;
}
.cc-editorspick.category__footer a:hover,
.cc-editorspick.category__footer a:focus {
  color: #000000;
}
.item--cc-psychologyinux .item__heading {
  color: #3965e2;
}
.item--cc-psychologyinux .item__title {
  color: #222222;
}
.item--cc-psychologyinux .item__body p a {
  color: #222222;
}
.cc-psychologyinux {
  background-color: #FFFFFF;
  color: #454547;
  text-align: left;
}
.cc-psychologyinux .category__title {
  color: #3965e2;
  text-align: left;
}
.cc-psychologyinux .category__title img {
  margin-right: 18px;
}
.cc-psychologyinux .category__title--lozenge .category__title__text {
  background-color: #3965e2;
  color: #ffffff;
}
.cc-psychologyinux blockquote {
  border-left-color: #cccccc;
}
.cc-psychologyinux .item__title a {
  color: #222222;
}
.cc-psychologyinux .item__title a:hover,
.cc-psychologyinux .item__title a:focus {
  color: #000000;
}
.cc-psychologyinux p a,
.cc-psychologyinux ul li a {
  color: #222222;
}
.cc-psychologyinux p a:hover,
.cc-psychologyinux ul li a:hover,
.cc-psychologyinux p a:active,
.cc-psychologyinux ul li a:active {
  color: #484848;
}
.cc-psychologyinux .item__footer {
  color: #454547;
}
.cc-psychologyinux .item__footer a {
  color: #222222;
}
.cc-psychologyinux .item__footer a:hover,
.cc-psychologyinux .item__footer a:active {
  color: #484848;
}
.cc-psychologyinux hr {
  background-color: #cccccc;
  color: #cccccc;
}
.cc-psychologyinux.category__footer h2 {
  border: 1px solid #454547;
}
.cc-psychologyinux.category__footer a {
  color: #222222;
}
.cc-psychologyinux.category__footer a:hover,
.cc-psychologyinux.category__footer a:focus {
  color: #000000;
}
.item--cc-persuasivedesign .item__heading {
  color: #3965e2;
}
.item--cc-persuasivedesign .item__title {
  color: #222222;
}
.item--cc-persuasivedesign .item__body p a {
  color: #222222;
}
.cc-persuasivedesign {
  background-color: #FFFFFF;
  color: #454547;
  text-align: left;
}
.cc-persuasivedesign .category__title {
  color: #3965e2;
  text-align: left;
}
.cc-persuasivedesign .category__title img {
  margin-right: 18px;
}
.cc-persuasivedesign .category__title--lozenge .category__title__text {
  background-color: #3965e2;
  color: #ffffff;
}
.cc-persuasivedesign blockquote {
  border-left-color: #cccccc;
}
.cc-persuasivedesign .item__title a {
  color: #222222;
}
.cc-persuasivedesign .item__title a:hover,
.cc-persuasivedesign .item__title a:focus {
  color: #000000;
}
.cc-persuasivedesign p a,
.cc-persuasivedesign ul li a {
  color: #222222;
}
.cc-persuasivedesign p a:hover,
.cc-persuasivedesign ul li a:hover,
.cc-persuasivedesign p a:active,
.cc-persuasivedesign ul li a:active {
  color: #484848;
}
.cc-persuasivedesign .item__footer {
  color: #454547;
}
.cc-persuasivedesign .item__footer a {
  color: #222222;
}
.cc-persuasivedesign .item__footer a:hover,
.cc-persuasivedesign .item__footer a:active {
  color: #484848;
}
.cc-persuasivedesign hr {
  background-color: #cccccc;
  color: #cccccc;
}
.cc-persuasivedesign.category__footer h2 {
  border: 1px solid #454547;
}
.cc-persuasivedesign.category__footer a {
  color: #222222;
}
.cc-persuasivedesign.category__footer a:hover,
.cc-persuasivedesign.category__footer a:focus {
  color: #000000;
}
.item--cc-becomeapatron .item__heading {
  color: #454547;
}
.item--cc-becomeapatron .item__title {
  color: #ff336d;
}
.item--cc-becomeapatron .item__body p a {
  color: #ff336d;
}
.cc-becomeapatron {
  background-color: #efefef;
  color: #454547;
  text-align: left;
}
.cc-becomeapatron .category__title {
  color: #454547;
  text-align: left;
  position: relative;
}
.cc-becomeapatron .category__title img {
  margin-right: 18px;
}
@media (min-width: 978px) {
  .cc-becomeapatron .category__title img {
    position: absolute;
    right: 100%;
    top: 50%;
    -ms-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
  }
}
.cc-becomeapatron .category__title--lozenge .category__title__text {
  background-color: #454547;
  color: #ffffff;
}
.cc-becomeapatron blockquote {
  border-left-color: #bfbfbf;
}
.cc-becomeapatron .item__title a {
  color: #ff336d;
}
.cc-becomeapatron .item__title a:hover,
.cc-becomeapatron .item__title a:focus {
  color: #cc003a;
}
.cc-becomeapatron p a,
.cc-becomeapatron ul li a {
  color: #ff336d;
}
.cc-becomeapatron p a:hover,
.cc-becomeapatron ul li a:hover,
.cc-becomeapatron p a:active,
.cc-becomeapatron ul li a:active {
  color: #ff5993;
}
.cc-becomeapatron .item__footer {
  color: #454547;
}
.cc-becomeapatron .item__footer a {
  color: #ff336d;
}
.cc-becomeapatron .item__footer a:hover,
.cc-becomeapatron .item__footer a:active {
  color: #ff5993;
}
.cc-becomeapatron hr {
  background-color: #bfbfbf;
  color: #bfbfbf;
}
.cc-becomeapatron.category__footer h2 {
  border: 1px solid #454547;
}
.cc-becomeapatron.category__footer a {
  color: #ff336d;
}
.cc-becomeapatron.category__footer a:hover,
.cc-becomeapatron.category__footer a:focus {
  color: #cc003a;
}
.item--cc-userresearchpsychology .item__heading {
  color: #3965e2;
}
.item--cc-userresearchpsychology .item__title {
  color: #222222;
}
.item--cc-userresearchpsychology .item__body p a {
  color: #222222;
}
.cc-userresearchpsychology {
  background-color: #FFFFFF;
  color: #454547;
  text-align: left;
}
.cc-userresearchpsychology .category__title {
  color: #3965e2;
  text-align: left;
}
.cc-userresearchpsychology .category__title img {
  margin-right: 18px;
}
.cc-userresearchpsychology .category__title--lozenge .category__title__text {
  background-color: #3965e2;
  color: #ffffff;
}
.cc-userresearchpsychology blockquote {
  border-left-color: #cccccc;
}
.cc-userresearchpsychology .item__title a {
  color: #222222;
}
.cc-userresearchpsychology .item__title a:hover,
.cc-userresearchpsychology .item__title a:focus {
  color: #000000;
}
.cc-userresearchpsychology p a,
.cc-userresearchpsychology ul li a {
  color: #222222;
}
.cc-userresearchpsychology p a:hover,
.cc-userresearchpsychology ul li a:hover,
.cc-userresearchpsychology p a:active,
.cc-userresearchpsychology ul li a:active {
  color: #484848;
}
.cc-userresearchpsychology .item__footer {
  color: #454547;
}
.cc-userresearchpsychology .item__footer a {
  color: #222222;
}
.cc-userresearchpsychology .item__footer a:hover,
.cc-userresearchpsychology .item__footer a:active {
  color: #484848;
}
.cc-userresearchpsychology hr {
  background-color: #cccccc;
  color: #cccccc;
}
.cc-userresearchpsychology.category__footer h2 {
  border: 1px solid #454547;
}
.cc-userresearchpsychology.category__footer a {
  color: #222222;
}
.cc-userresearchpsychology.category__footer a:hover,
.cc-userresearchpsychology.category__footer a:focus {
  color: #000000;
}
.item--cc-accessibility .item__heading {
  color: #3965e2;
}
.item--cc-accessibility .item__title {
  color: #222222;
}
.item--cc-accessibility .item__body p a {
  color: #222222;
}
.cc-accessibility {
  background-color: #FFFFFF;
  color: #454547;
  text-align: left;
}
.cc-accessibility .category__title {
  color: #3965e2;
  text-align: left;
}
.cc-accessibility .category__title img {
  margin-right: 18px;
}
.cc-accessibility .category__title--lozenge .category__title__text {
  background-color: #3965e2;
  color: #ffffff;
}
.cc-accessibility blockquote {
  border-left-color: #cccccc;
}
.cc-accessibility .item__title a {
  color: #222222;
}
.cc-accessibility .item__title a:hover,
.cc-accessibility .item__title a:focus {
  color: #000000;
}
.cc-accessibility p a,
.cc-accessibility ul li a {
  color: #222222;
}
.cc-accessibility p a:hover,
.cc-accessibility ul li a:hover,
.cc-accessibility p a:active,
.cc-accessibility ul li a:active {
  color: #484848;
}
.cc-accessibility .item__footer {
  color: #454547;
}
.cc-accessibility .item__footer a {
  color: #222222;
}
.cc-accessibility .item__footer a:hover,
.cc-accessibility .item__footer a:active {
  color: #484848;
}
.cc-accessibility hr {
  background-color: #cccccc;
  color: #cccccc;
}
.cc-accessibility.category__footer h2 {
  border: 1px solid #454547;
}
.cc-accessibility.category__footer a {
  color: #222222;
}
.cc-accessibility.category__footer a:hover,
.cc-accessibility.category__footer a:focus {
  color: #000000;
}
.item--cc-humancognition .item__heading {
  color: #454547;
}
.item--cc-humancognition .item__title {
  color: #222222;
}
.item--cc-humancognition .item__body p a {
  color: #222222;
}
.cc-humancognition {
  background-color: #FFFFFF;
  color: #454547;
  text-align: left;
}
.cc-humancognition .category__title {
  color: #454547;
  text-align: left;
}
.cc-humancognition .category__title img {
  margin-right: 18px;
}
.cc-humancognition .category__title--lozenge .category__title__text {
  background-color: #454547;
  color: #ffffff;
}
.cc-humancognition blockquote {
  border-left-color: #cccccc;
}
.cc-humancognition .item__title a {
  color: #222222;
}
.cc-humancognition .item__title a:hover,
.cc-humancognition .item__title a:focus {
  color: #000000;
}
.cc-humancognition p a,
.cc-humancognition ul li a {
  color: #222222;
}
.cc-humancognition p a:hover,
.cc-humancognition ul li a:hover,
.cc-humancognition p a:active,
.cc-humancognition ul li a:active {
  color: #484848;
}
.cc-humancognition .item__footer {
  color: #454547;
}
.cc-humancognition .item__footer a {
  color: #222222;
}
.cc-humancognition .item__footer a:hover,
.cc-humancognition .item__footer a:active {
  color: #484848;
}
.cc-humancognition hr {
  background-color: #cccccc;
  color: #cccccc;
}
.cc-humancognition.category__footer h2 {
  border: 1px solid #454547;
}
.cc-humancognition.category__footer a {
  color: #222222;
}
.cc-humancognition.category__footer a:hover,
.cc-humancognition.category__footer a:focus {
  color: #000000;
}
.item--cc-humandecisionmaking .item__heading {
  color: #454547;
}
.item--cc-humandecisionmaking .item__title {
  color: #222222;
}
.item--cc-humandecisionmaking .item__body p a {
  color: #222222;
}
.cc-humandecisionmaking {
  background-color: #FFFFFF;
  color: #454547;
  text-align: left;
}
.cc-humandecisionmaking .category__title {
  color: #454547;
  text-align: left;
}
.cc-humandecisionmaking .category__title img {
  margin-right: 18px;
}
.cc-humandecisionmaking .category__title--lozenge .category__title__text {
  background-color: #454547;
  color: #ffffff;
}
.cc-humandecisionmaking blockquote {
  border-left-color: #cccccc;
}
.cc-humandecisionmaking .item__title a {
  color: #222222;
}
.cc-humandecisionmaking .item__title a:hover,
.cc-humandecisionmaking .item__title a:focus {
  color: #000000;
}
.cc-humandecisionmaking p a,
.cc-humandecisionmaking ul li a {
  color: #222222;
}
.cc-humandecisionmaking p a:hover,
.cc-humandecisionmaking ul li a:hover,
.cc-humandecisionmaking p a:active,
.cc-humandecisionmaking ul li a:active {
  color: #484848;
}
.cc-humandecisionmaking .item__footer {
  color: #454547;
}
.cc-humandecisionmaking .item__footer a {
  color: #222222;
}
.cc-humandecisionmaking .item__footer a:hover,
.cc-humandecisionmaking .item__footer a:active {
  color: #484848;
}
.cc-humandecisionmaking hr {
  background-color: #cccccc;
  color: #cccccc;
}
.cc-humandecisionmaking.category__footer h2 {
  border: 1px solid #454547;
}
.cc-humandecisionmaking.category__footer a {
  color: #222222;
}
.cc-humandecisionmaking.category__footer a:hover,
.cc-humandecisionmaking.category__footer a:focus {
  color: #000000;
}
.item--cc-humanmemory .item__heading {
  color: #454547;
}
.item--cc-humanmemory .item__title {
  color: #222222;
}
.item--cc-humanmemory .item__body p a {
  color: #222222;
}
.cc-humanmemory {
  background-color: #FFFFFF;
  color: #454547;
  text-align: left;
}
.cc-humanmemory .category__title {
  color: #454547;
  text-align: left;
}
.cc-humanmemory .category__title img {
  margin-right: 18px;
}
.cc-humanmemory .category__title--lozenge .category__title__text {
  background-color: #454547;
  color: #ffffff;
}
.cc-humanmemory blockquote {
  border-left-color: #cccccc;
}
.cc-humanmemory .item__title a {
  color: #222222;
}
.cc-humanmemory .item__title a:hover,
.cc-humanmemory .item__title a:focus {
  color: #000000;
}
.cc-humanmemory p a,
.cc-humanmemory ul li a {
  color: #222222;
}
.cc-humanmemory p a:hover,
.cc-humanmemory ul li a:hover,
.cc-humanmemory p a:active,
.cc-humanmemory ul li a:active {
  color: #484848;
}
.cc-humanmemory .item__footer {
  color: #454547;
}
.cc-humanmemory .item__footer a {
  color: #222222;
}
.cc-humanmemory .item__footer a:hover,
.cc-humanmemory .item__footer a:active {
  color: #484848;
}
.cc-humanmemory hr {
  background-color: #cccccc;
  color: #cccccc;
}
.cc-humanmemory.category__footer h2 {
  border: 1px solid #454547;
}
.cc-humanmemory.category__footer a {
  color: #222222;
}
.cc-humanmemory.category__footer a:hover,
.cc-humanmemory.category__footer a:focus {
  color: #000000;
}
.item--cc-humanmachineandux .item__heading {
  color: #454547;
}
.item--cc-humanmachineandux .item__title {
  color: #222222;
}
.item--cc-humanmachineandux .item__body p a {
  color: #222222;
}
.cc-humanmachineandux {
  background-color: #FFFFFF;
  color: #454547;
  text-align: left;
}
.cc-humanmachineandux .category__title {
  color: #454547;
  text-align: left;
}
.cc-humanmachineandux .category__title img {
  margin-right: 18px;
}
.cc-humanmachineandux .category__title--lozenge .category__title__text {
  background-color: #454547;
  color: #ffffff;
}
.cc-humanmachineandux blockquote {
  border-left-color: #cccccc;
}
.cc-humanmachineandux .item__title a {
  color: #222222;
}
.cc-humanmachineandux .item__title a:hover,
.cc-humanmachineandux .item__title a:focus {
  color: #000000;
}
.cc-humanmachineandux p a,
.cc-humanmachineandux ul li a {
  color: #222222;
}
.cc-humanmachineandux p a:hover,
.cc-humanmachineandux ul li a:hover,
.cc-humanmachineandux p a:active,
.cc-humanmachineandux ul li a:active {
  color: #484848;
}
.cc-humanmachineandux .item__footer {
  color: #454547;
}
.cc-humanmachineandux .item__footer a {
  color: #222222;
}
.cc-humanmachineandux .item__footer a:hover,
.cc-humanmachineandux .item__footer a:active {
  color: #484848;
}
.cc-humanmachineandux hr {
  background-color: #cccccc;
  color: #cccccc;
}
.cc-humanmachineandux.category__footer h2 {
  border: 1px solid #454547;
}
.cc-humanmachineandux.category__footer a {
  color: #222222;
}
.cc-humanmachineandux.category__footer a:hover,
.cc-humanmachineandux.category__footer a:focus {
  color: #000000;
}
.item--cc-conversationalui .item__heading {
  color: #454547;
}
.item--cc-conversationalui .item__title {
  color: #222222;
}
.item--cc-conversationalui .item__body p a {
  color: #222222;
}
.cc-conversationalui {
  background-color: #FFFFFF;
  color: #454547;
  text-align: left;
}
.cc-conversationalui .category__title {
  color: #454547;
  text-align: left;
}
.cc-conversationalui .category__title img {
  margin-right: 18px;
}
.cc-conversationalui .category__title--lozenge .category__title__text {
  background-color: #454547;
  color: #ffffff;
}
.cc-conversationalui blockquote {
  border-left-color: #cccccc;
}
.cc-conversationalui .item__title a {
  color: #222222;
}
.cc-conversationalui .item__title a:hover,
.cc-conversationalui .item__title a:focus {
  color: #000000;
}
.cc-conversationalui p a,
.cc-conversationalui ul li a {
  color: #222222;
}
.cc-conversationalui p a:hover,
.cc-conversationalui ul li a:hover,
.cc-conversationalui p a:active,
.cc-conversationalui ul li a:active {
  color: #484848;
}
.cc-conversationalui .item__footer {
  color: #454547;
}
.cc-conversationalui .item__footer a {
  color: #222222;
}
.cc-conversationalui .item__footer a:hover,
.cc-conversationalui .item__footer a:active {
  color: #484848;
}
.cc-conversationalui hr {
  background-color: #cccccc;
  color: #cccccc;
}
.cc-conversationalui.category__footer h2 {
  border: 1px solid #454547;
}
.cc-conversationalui.category__footer a {
  color: #222222;
}
.cc-conversationalui.category__footer a:hover,
.cc-conversationalui.category__footer a:focus {
  color: #000000;
}
.item--cc-booksandresources .item__heading {
  color: #58b6dd;
}
.item--cc-booksandresources .item__title {
  color: #222222;
}
.item--cc-booksandresources .item__body p a {
  color: #222222;
}
.cc-booksandresources {
  background-color: #FFFFFF;
  color: #454547;
  text-align: left;
}
.cc-booksandresources .category__title {
  color: #58b6dd;
  text-align: left;
}
.cc-booksandresources .category__title img {
  margin-right: 18px;
}
.cc-booksandresources .category__title--lozenge .category__title__text {
  background-color: #58b6dd;
  color: #ffffff;
}
.cc-booksandresources blockquote {
  border-left-color: #cccccc;
}
.cc-booksandresources .item__title a {
  color: #222222;
}
.cc-booksandresources .item__title a:hover,
.cc-booksandresources .item__title a:focus {
  color: #000000;
}
.cc-booksandresources p a,
.cc-booksandresources ul li a {
  color: #222222;
}
.cc-booksandresources p a:hover,
.cc-booksandresources ul li a:hover,
.cc-booksandresources p a:active,
.cc-booksandresources ul li a:active {
  color: #484848;
}
.cc-booksandresources .item__footer {
  color: #454547;
}
.cc-booksandresources .item__footer a {
  color: #222222;
}
.cc-booksandresources .item__footer a:hover,
.cc-booksandresources .item__footer a:active {
  color: #484848;
}
.cc-booksandresources hr {
  background-color: #cccccc;
  color: #cccccc;
}
.cc-booksandresources.category__footer h2 {
  border: 1px solid #454547;
}
.cc-booksandresources.category__footer a {
  color: #222222;
}
.cc-booksandresources.category__footer a:hover,
.cc-booksandresources.category__footer a:focus {
  color: #000000;
}
.item--cc-podcast .item__heading {
  color: #f22a5d;
}
.item--cc-podcast .item__title {
  color: #222222;
}
.item--cc-podcast .item__body p a {
  color: #222222;
}
.cc-podcast {
  background-color: #FFFFFF;
  color: #454547;
  text-align: left;
}
.cc-podcast .category__title {
  color: #f22a5d;
  text-align: left;
}
.cc-podcast .category__title img {
  margin-right: 18px;
}
.cc-podcast .category__title--lozenge .category__title__text {
  background-color: #f22a5d;
  color: #ffffff;
}
.cc-podcast blockquote {
  border-left-color: #cccccc;
}
.cc-podcast .item__title a {
  color: #222222;
}
.cc-podcast .item__title a:hover,
.cc-podcast .item__title a:focus {
  color: #000000;
}
.cc-podcast p a,
.cc-podcast ul li a {
  color: #222222;
}
.cc-podcast p a:hover,
.cc-podcast ul li a:hover,
.cc-podcast p a:active,
.cc-podcast ul li a:active {
  color: #484848;
}
.cc-podcast .item__footer {
  color: #454547;
}
.cc-podcast .item__footer a {
  color: #222222;
}
.cc-podcast .item__footer a:hover,
.cc-podcast .item__footer a:active {
  color: #484848;
}
.cc-podcast hr {
  background-color: #cccccc;
  color: #cccccc;
}
.cc-podcast.category__footer h2 {
  border: 1px solid #454547;
}
.cc-podcast.category__footer a {
  color: #222222;
}
.cc-podcast.category__footer a:hover,
.cc-podcast.category__footer a:focus {
  color: #000000;
}
.item--cc-gestalttheory .item__heading {
  color: #3965e2;
}
.item--cc-gestalttheory .item__title {
  color: #222222;
}
.item--cc-gestalttheory .item__body p a {
  color: #222222;
}
.cc-gestalttheory {
  background-color: #FFFFFF;
  color: #454547;
  text-align: left;
}
.cc-gestalttheory .category__title {
  color: #3965e2;
  text-align: left;
}
.cc-gestalttheory .category__title img {
  margin-right: 18px;
}
.cc-gestalttheory .category__title--lozenge .category__title__text {
  background-color: #3965e2;
  color: #ffffff;
}
.cc-gestalttheory blockquote {
  border-left-color: #cccccc;
}
.cc-gestalttheory .item__title a {
  color: #222222;
}
.cc-gestalttheory .item__title a:hover,
.cc-gestalttheory .item__title a:focus {
  color: #000000;
}
.cc-gestalttheory p a,
.cc-gestalttheory ul li a {
  color: #222222;
}
.cc-gestalttheory p a:hover,
.cc-gestalttheory ul li a:hover,
.cc-gestalttheory p a:active,
.cc-gestalttheory ul li a:active {
  color: #484848;
}
.cc-gestalttheory .item__footer {
  color: #454547;
}
.cc-gestalttheory .item__footer a {
  color: #222222;
}
.cc-gestalttheory .item__footer a:hover,
.cc-gestalttheory .item__footer a:active {
  color: #484848;
}
.cc-gestalttheory hr {
  background-color: #cccccc;
  color: #cccccc;
}
.cc-gestalttheory.category__footer h2 {
  border: 1px solid #454547;
}
.cc-gestalttheory.category__footer a {
  color: #222222;
}
.cc-gestalttheory.category__footer a:hover,
.cc-gestalttheory.category__footer a:focus {
  color: #000000;
}
.item--cc-spn .item__heading {
  color: #454547;
}
.item--cc-spn .item__title {
  color: #222222;
}
.item--cc-spn .item__body p a {
  color: #222222;
}
.cc-spn {
  background-color: #2a74df;
  color: #454547;
  text-align: left;
}
.cc-spn .category__title {
  color: #454547;
  text-align: left;
}
.cc-spn .category__title img {
  margin-right: 18px;
}
.cc-spn .category__title--lozenge .category__title__text {
  background-color: #454547;
  color: #ffffff;
}
.cc-spn blockquote {
  border-left-color: #5da7ff;
}
.cc-spn .item__title a {
  color: #222222;
}
.cc-spn .item__title a:hover,
.cc-spn .item__title a:focus {
  color: #000000;
}
.cc-spn p a,
.cc-spn ul li a {
  color: #222222;
}
.cc-spn p a:hover,
.cc-spn ul li a:hover,
.cc-spn p a:active,
.cc-spn ul li a:active {
  color: #484848;
}
.cc-spn .item__footer {
  color: #454547;
}
.cc-spn .item__footer a {
  color: #222222;
}
.cc-spn .item__footer a:hover,
.cc-spn .item__footer a:active {
  color: #484848;
}
.cc-spn hr {
  background-color: #5da7ff;
  color: #5da7ff;
}
.cc-spn.category__footer h2 {
  border: 1px solid #454547;
}
.cc-spn.category__footer a {
  color: #222222;
}
.cc-spn.category__footer a:hover,
.cc-spn.category__footer a:focus {
  color: #000000;
}
.item--cc-intro .item__heading {
  color: #454547;
}
.item--cc-intro .item__title {
  color: #222222;
}
.item--cc-intro .item__body p a {
  color: #222222;
}
.cc-intro {
  background-color: #efefef;
  color: #454547;
  text-align: left;
}
.cc-intro .category__title {
  color: #454547;
  text-align: left;
  position: relative;
}
.cc-intro .category__title img {
  margin-right: 18px;
}
@media (min-width: 978px) {
  .cc-intro .category__title img {
    position: absolute;
    right: 100%;
    top: 50%;
    -ms-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
  }
}
.cc-intro blockquote {
  border-left-color: #bfbfbf;
}
.cc-intro .item__title a {
  color: #222222;
}
.cc-intro .item__title a:hover,
.cc-intro .item__title a:focus {
  color: #000000;
}
.cc-intro p a,
.cc-intro ul li a {
  color: #222222;
}
.cc-intro p a:hover,
.cc-intro ul li a:hover,
.cc-intro p a:active,
.cc-intro ul li a:active {
  color: #484848;
}
.cc-intro .item__footer {
  color: #454547;
}
.cc-intro .item__footer a {
  color: #222222;
}
.cc-intro .item__footer a:hover,
.cc-intro .item__footer a:active {
  color: #484848;
}
.cc-intro hr {
  background-color: #bfbfbf;
  color: #bfbfbf;
}
.cc-intro.category__footer h2 {
  border: 1px solid #454547;
}
.cc-intro.category__footer a {
  color: #222222;
}
.cc-intro.category__footer a:hover,
.cc-intro.category__footer a:focus {
  color: #000000;
}
.item--cc-neuroscienceux .item__heading {
  color: #454547;
}
.item--cc-neuroscienceux .item__title {
  color: #222222;
}
.item--cc-neuroscienceux .item__body p a {
  color: #222222;
}
.cc-neuroscienceux {
  background-color: #FFFFFF;
  color: #454547;
  text-align: left;
}
.cc-neuroscienceux .category__title {
  color: #454547;
  text-align: left;
}
.cc-neuroscienceux .category__title img {
  margin-right: 18px;
}
.cc-neuroscienceux .category__title--lozenge .category__title__text {
  background-color: #454547;
  color: #ffffff;
}
.cc-neuroscienceux blockquote {
  border-left-color: #cccccc;
}
.cc-neuroscienceux .item__title a {
  color: #222222;
}
.cc-neuroscienceux .item__title a:hover,
.cc-neuroscienceux .item__title a:focus {
  color: #000000;
}
.cc-neuroscienceux p a,
.cc-neuroscienceux ul li a {
  color: #222222;
}
.cc-neuroscienceux p a:hover,
.cc-neuroscienceux ul li a:hover,
.cc-neuroscienceux p a:active,
.cc-neuroscienceux ul li a:active {
  color: #484848;
}
.cc-neuroscienceux .item__footer {
  color: #454547;
}
.cc-neuroscienceux .item__footer a {
  color: #222222;
}
.cc-neuroscienceux .item__footer a:hover,
.cc-neuroscienceux .item__footer a:active {
  color: #484848;
}
.cc-neuroscienceux hr {
  background-color: #cccccc;
  color: #cccccc;
}
.cc-neuroscienceux.category__footer h2 {
  border: 1px solid #454547;
}
.cc-neuroscienceux.category__footer a {
  color: #222222;
}
.cc-neuroscienceux.category__footer a:hover,
.cc-neuroscienceux.category__footer a:focus {
  color: #000000;
}
.item--cc-video .item__heading {
  color: #3f98ed;
}
.item--cc-video .item__title {
  color: #222222;
}
.item--cc-video .item__body p a {
  color: #222222;
}
.cc-video {
  background-color: #FFFFFF;
  color: #454547;
  text-align: left;
}
.cc-video .category__title {
  color: #3f98ed;
  text-align: left;
}
.cc-video .category__title img {
  margin-right: 18px;
}
.cc-video .category__title--lozenge .category__title__text {
  background-color: #3f98ed;
  color: #ffffff;
}
.cc-video blockquote {
  border-left-color: #cccccc;
}
.cc-video .item__title a {
  color: #222222;
}
.cc-video .item__title a:hover,
.cc-video .item__title a:focus {
  color: #000000;
}
.cc-video p a,
.cc-video ul li a {
  color: #222222;
}
.cc-video p a:hover,
.cc-video ul li a:hover,
.cc-video p a:active,
.cc-video ul li a:active {
  color: #484848;
}
.cc-video .item__footer {
  color: #454547;
}
.cc-video .item__footer a {
  color: #222222;
}
.cc-video .item__footer a:hover,
.cc-video .item__footer a:active {
  color: #484848;
}
.cc-video hr {
  background-color: #cccccc;
  color: #cccccc;
}
.cc-video.category__footer h2 {
  border: 1px solid #454547;
}
.cc-video.category__footer a {
  color: #222222;
}
.cc-video.category__footer a:hover,
.cc-video.category__footer a:focus {
  color: #000000;
}
.item--cc-ethicaldesign .item__heading {
  color: #454547;
}
.item--cc-ethicaldesign .item__title {
  color: #222222;
}
.item--cc-ethicaldesign .item__body p a {
  color: #222222;
}
.cc-ethicaldesign {
  background-color: #FFFFFF;
  color: #454547;
  text-align: left;
}
.cc-ethicaldesign .category__title {
  color: #454547;
  text-align: left;
}
.cc-ethicaldesign .category__title img {
  margin-right: 18px;
}
.cc-ethicaldesign .category__title--lozenge .category__title__text {
  background-color: #454547;
  color: #ffffff;
}
.cc-ethicaldesign blockquote {
  border-left-color: #cccccc;
}
.cc-ethicaldesign .item__title a {
  color: #222222;
}
.cc-ethicaldesign .item__title a:hover,
.cc-ethicaldesign .item__title a:focus {
  color: #000000;
}
.cc-ethicaldesign p a,
.cc-ethicaldesign ul li a {
  color: #222222;
}
.cc-ethicaldesign p a:hover,
.cc-ethicaldesign ul li a:hover,
.cc-ethicaldesign p a:active,
.cc-ethicaldesign ul li a:active {
  color: #484848;
}
.cc-ethicaldesign .item__footer {
  color: #454547;
}
.cc-ethicaldesign .item__footer a {
  color: #222222;
}
.cc-ethicaldesign .item__footer a:hover,
.cc-ethicaldesign .item__footer a:active {
  color: #484848;
}
.cc-ethicaldesign hr {
  background-color: #cccccc;
  color: #cccccc;
}
.cc-ethicaldesign.category__footer h2 {
  border: 1px solid #454547;
}
.cc-ethicaldesign.category__footer a {
  color: #222222;
}
.cc-ethicaldesign.category__footer a:hover,
.cc-ethicaldesign.category__footer a:focus {
  color: #000000;
}
.item--cc-thankyousection .item__heading {
  color: #454547;
}
.item--cc-thankyousection .item__title {
  color: #222222;
}
.item--cc-thankyousection .item__body p a {
  color: #222222;
}
.cc-thankyousection {
  background-color: #ffffff;
  color: #454547;
  text-align: left;
}
.cc-thankyousection .category__title {
  color: #454547;
  text-align: left;
}
.cc-thankyousection .category__title img {
  margin-right: 18px;
}
.cc-thankyousection blockquote {
  border-left-color: #cccccc;
}
.cc-thankyousection .item__title a {
  color: #222222;
}
.cc-thankyousection .item__title a:hover,
.cc-thankyousection .item__title a:focus {
  color: #000000;
}
.cc-thankyousection p a,
.cc-thankyousection ul li a {
  color: #222222;
}
.cc-thankyousection p a:hover,
.cc-thankyousection ul li a:hover,
.cc-thankyousection p a:active,
.cc-thankyousection ul li a:active {
  color: #484848;
}
.cc-thankyousection .item__footer {
  color: #454547;
}
.cc-thankyousection .item__footer a {
  color: #222222;
}
.cc-thankyousection .item__footer a:hover,
.cc-thankyousection .item__footer a:active {
  color: #484848;
}
.cc-thankyousection hr {
  background-color: #cccccc;
  color: #cccccc;
}
.cc-thankyousection.category__footer h2 {
  border: 1px solid #454547;
}
.cc-thankyousection.category__footer a {
  color: #222222;
}
.cc-thankyousection.category__footer a:hover,
.cc-thankyousection.category__footer a:focus {
  color: #000000;
}
.item--cc-practicalknowledge .item__heading {
  color: #454547;
}
.item--cc-practicalknowledge .item__title {
  color: #222222;
}
.item--cc-practicalknowledge .item__body p a {
  color: #222222;
}
.cc-practicalknowledge {
  background-color: #FFFFFF;
  color: #454547;
  text-align: left;
}
.cc-practicalknowledge .category__title {
  color: #454547;
  text-align: left;
  position: relative;
}
.cc-practicalknowledge .category__title img {
  margin-right: 18px;
}
@media (min-width: 978px) {
  .cc-practicalknowledge .category__title img {
    position: absolute;
    right: 100%;
    top: 50%;
    -ms-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
  }
}
.cc-practicalknowledge blockquote {
  border-left-color: #cccccc;
}
.cc-practicalknowledge .item__title a {
  color: #222222;
}
.cc-practicalknowledge .item__title a:hover,
.cc-practicalknowledge .item__title a:focus {
  color: #000000;
}
.cc-practicalknowledge p a,
.cc-practicalknowledge ul li a {
  color: #222222;
}
.cc-practicalknowledge p a:hover,
.cc-practicalknowledge ul li a:hover,
.cc-practicalknowledge p a:active,
.cc-practicalknowledge ul li a:active {
  color: #484848;
}
.cc-practicalknowledge .item__footer {
  color: #454547;
}
.cc-practicalknowledge .item__footer a {
  color: #222222;
}
.cc-practicalknowledge .item__footer a:hover,
.cc-practicalknowledge .item__footer a:active {
  color: #484848;
}
.cc-practicalknowledge hr {
  background-color: #cccccc;
  color: #cccccc;
}
.cc-practicalknowledge.category__footer h2 {
  border: 1px solid #454547;
}
.cc-practicalknowledge.category__footer a {
  color: #222222;
}
.cc-practicalknowledge.category__footer a:hover,
.cc-practicalknowledge.category__footer a:focus {
  color: #000000;
}
.item--cc-cxpsychology .item__heading {
  color: #454547;
}
.item--cc-cxpsychology .item__title {
  color: #222222;
}
.item--cc-cxpsychology .item__body p a {
  color: #222222;
}
.cc-cxpsychology {
  background-color: #FFFFFF;
  color: #454547;
  text-align: left;
}
.cc-cxpsychology .category__title {
  color: #454547;
  text-align: left;
  position: relative;
}
.cc-cxpsychology .category__title img {
  margin-right: 18px;
}
@media (min-width: 978px) {
  .cc-cxpsychology .category__title img {
    position: absolute;
    right: 100%;
    top: 50%;
    -ms-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
  }
}
.cc-cxpsychology blockquote {
  border-left-color: #cccccc;
}
.cc-cxpsychology .item__title a {
  color: #222222;
}
.cc-cxpsychology .item__title a:hover,
.cc-cxpsychology .item__title a:focus {
  color: #000000;
}
.cc-cxpsychology p a,
.cc-cxpsychology ul li a {
  color: #222222;
}
.cc-cxpsychology p a:hover,
.cc-cxpsychology ul li a:hover,
.cc-cxpsychology p a:active,
.cc-cxpsychology ul li a:active {
  color: #484848;
}
.cc-cxpsychology .item__footer {
  color: #454547;
}
.cc-cxpsychology .item__footer a {
  color: #222222;
}
.cc-cxpsychology .item__footer a:hover,
.cc-cxpsychology .item__footer a:active {
  color: #484848;
}
.cc-cxpsychology hr {
  background-color: #cccccc;
  color: #cccccc;
}
.cc-cxpsychology.category__footer h2 {
  border: 1px solid #454547;
}
.cc-cxpsychology.category__footer a {
  color: #222222;
}
.cc-cxpsychology.category__footer a:hover,
.cc-cxpsychology.category__footer a:focus {
  color: #000000;
}
.item--cc-onlyforcognitiveuxdfollowers .item__heading {
  color: #454547;
}
.item--cc-onlyforcognitiveuxdfollowers .item__title {
  color: #222222;
}
.item--cc-onlyforcognitiveuxdfollowers .item__body p a {
  color: #222222;
}
.cc-onlyforcognitiveuxdfollowers {
  background-color: #FFFFFF;
  color: #454547;
  text-align: left;
}
.cc-onlyforcognitiveuxdfollowers .category__title {
  color: #454547;
  text-align: left;
  position: relative;
}
.cc-onlyforcognitiveuxdfollowers .category__title img {
  margin-right: 18px;
}
@media (min-width: 978px) {
  .cc-onlyforcognitiveuxdfollowers .category__title img {
    position: absolute;
    right: 100%;
    top: 50%;
    -ms-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
  }
}
.cc-onlyforcognitiveuxdfollowers blockquote {
  border-left-color: #cccccc;
}
.cc-onlyforcognitiveuxdfollowers .item__title a {
  color: #222222;
}
.cc-onlyforcognitiveuxdfollowers .item__title a:hover,
.cc-onlyforcognitiveuxdfollowers .item__title a:focus {
  color: #000000;
}
.cc-onlyforcognitiveuxdfollowers p a,
.cc-onlyforcognitiveuxdfollowers ul li a {
  color: #222222;
}
.cc-onlyforcognitiveuxdfollowers p a:hover,
.cc-onlyforcognitiveuxdfollowers ul li a:hover,
.cc-onlyforcognitiveuxdfollowers p a:active,
.cc-onlyforcognitiveuxdfollowers ul li a:active {
  color: #484848;
}
.cc-onlyforcognitiveuxdfollowers .item__footer {
  color: #454547;
}
.cc-onlyforcognitiveuxdfollowers .item__footer a {
  color: #222222;
}
.cc-onlyforcognitiveuxdfollowers .item__footer a:hover,
.cc-onlyforcognitiveuxdfollowers .item__footer a:active {
  color: #484848;
}
.cc-onlyforcognitiveuxdfollowers hr {
  background-color: #cccccc;
  color: #cccccc;
}
.cc-onlyforcognitiveuxdfollowers.category__footer h2 {
  border: 1px solid #454547;
}
.cc-onlyforcognitiveuxdfollowers.category__footer a {
  color: #222222;
}
.cc-onlyforcognitiveuxdfollowers.category__footer a:hover,
.cc-onlyforcognitiveuxdfollowers.category__footer a:focus {
  color: #000000;
}
.item--cc-gamedesignpsychology .item__heading {
  color: #f22a5d;
}
.item--cc-gamedesignpsychology .item__title {
  color: #222222;
}
.item--cc-gamedesignpsychology .item__body p a {
  color: #222222;
}
.cc-gamedesignpsychology {
  background-color: #FFFFFF;
  color: #454547;
  text-align: left;
}
.cc-gamedesignpsychology .category__title {
  color: #f22a5d;
  text-align: left;
}
.cc-gamedesignpsychology .category__title img {
  margin-right: 18px;
}
.cc-gamedesignpsychology .category__title--lozenge .category__title__text {
  background-color: #f22a5d;
  color: #ffffff;
}
.cc-gamedesignpsychology blockquote {
  border-left-color: #cccccc;
}
.cc-gamedesignpsychology .item__title a {
  color: #222222;
}
.cc-gamedesignpsychology .item__title a:hover,
.cc-gamedesignpsychology .item__title a:focus {
  color: #000000;
}
.cc-gamedesignpsychology p a,
.cc-gamedesignpsychology ul li a {
  color: #222222;
}
.cc-gamedesignpsychology p a:hover,
.cc-gamedesignpsychology ul li a:hover,
.cc-gamedesignpsychology p a:active,
.cc-gamedesignpsychology ul li a:active {
  color: #484848;
}
.cc-gamedesignpsychology .item__footer {
  color: #454547;
}
.cc-gamedesignpsychology .item__footer a {
  color: #222222;
}
.cc-gamedesignpsychology .item__footer a:hover,
.cc-gamedesignpsychology .item__footer a:active {
  color: #484848;
}
.cc-gamedesignpsychology hr {
  background-color: #cccccc;
  color: #cccccc;
}
.cc-gamedesignpsychology.category__footer h2 {
  border: 1px solid #454547;
}
.cc-gamedesignpsychology.category__footer a {
  color: #222222;
}
.cc-gamedesignpsychology.category__footer a:hover,
.cc-gamedesignpsychology.category__footer a:focus {
  color: #000000;
}
.issue__pager,
.pagination {
  color: #454547;
}
.issue__pager li > a,
.pagination li > a,
.issue__pager li > span,
.pagination li > span {
  border-color: #454547;
}
.issue__pager li a:hover,
.pagination li a:hover,
.issue__pager li a:focus,
.pagination li a:focus {
  border-color: rgba(69, 69, 71, 0.4);
}
.issue__pager li .icon,
.pagination li .icon {
  color: #A1A8B2;
}
.issue__pager .active a,
.pagination .active a,
.issue__pager .active span,
.pagination .active span {
  border-color: #222222;
  color: #222222;
}
@media (max-width: 760px) {
  .issue__pager .active span,
  .pagination .active span {
    color: #6a6f75;
  }
}
.cta--header {
  color: rgba(255, 255, 255, 0.9);
}
.header--withimage .cta--header {
  background-color: rgba(0, 0, 0, 0.4);
}
.cta--header .cta-tabs .cta-tabs-title {
  color: rgba(255, 255, 255, 0.6);
}
.cta--header .cta-tabs button {
  color: rgba(255, 255, 255, 0.6);
}
.cta--header .cta-tabs button:hover,
.cta--header .cta-tabs button.active {
  border-top-color: rgba(255, 255, 255, 0.8);
  color: #ffffff;
}
.header--withimage .cta--header .btn {
  background-color: #ec4a63;
}
.header--withimage .cta--header .btn:hover,
.header--withimage .cta--header .btn:focus {
  background-color: #ea334f;
}
.subscription__resubscribe__btn {
  color: #222222;
}
.subscription__resubscribe__btn:hover,
.subscription__resubscribe__btn:focus {
  color: #484848;
}
.page h2:before {
  border-top-color: rgba(69, 69, 71, 0.7);
}
.page__header {
  color: rgba(69, 69, 71, 0.7);
}
.page__header b,
.page__header strong {
  color: rgba(19, 19, 19, 0.7);
}
.page .terms--custom {
  border-top: 1px solid rgba(69, 69, 71, 0.7);
}
.sponsorship a {
  color: #222222;
}
.sponsorship a:hover,
.sponsorship a:active {
  color: #484848;
}
.sponsorship__quicklinks {
  color: rgba(69, 69, 71, 0.7);
}
.sponsorship__quicklinks a {
  color: rgba(69, 69, 71, 0.7);
}
.sponsorship__quicklinks a:hover,
.sponsorship__quicklinks a:active {
  color: #2c2c2d;
}
.sponsorship__nextavailable.with_divider:before {
  border-top-color: rgba(69, 69, 71, 0.6);
}
.sponsorship__nextavailable h4 {
  color: rgba(69, 69, 71, 0.7);
}
.sponsorship__nextavailable a {
  color: rgba(249, 57, 50, 0.7);
}
.sponsorship__nextavailable a:hover,
.sponsorship__nextavailable a:active {
  color: #f10f07;
}
.sponsorship__pricing {
  background-color: #f0f5fa;
  color: #454547;
}
.sponsorship__pricing .btn {
  background-color: #f93932;
  color: #FFFFFF;
}
.sponsorship__pricing .btn:hover,
.sponsorship__pricing .btn:focus {
  background-color: #f10f07;
  color: #FFFFFF;
}
.sponsorship__availability h2 {
  color: rgba(69, 69, 71, 0.7);
}
.sponsorship__availability section + section:before {
  border-top-color: rgba(69, 69, 71, 0.6);
}
.sponsorship__availability .dates li {
  background-color: #f0f5fa;
  color: #454547;
}
.sponsorship__availability .dates p {
  border-bottom-color: rgba(69, 69, 71, 0.2);
}
.sponsorship__availability .booked p {
  color: #9C9C9C;
}
.sponsorship__availability .booked .booknow span {
  background-color: #9C9C9C;
  color: #FFFFFF;
}
.sponsorship__availability .tentative p {
  color: #fb8a35;
}
.sponsorship__availability .tentative .booknow span {
  background-color: #fb8a35;
  color: #FFFFFF;
}
.sponsorship__availability .available p {
  color: #f93932;
}
.sponsorship__availability .available .booknow a {
  background-color: #f93932;
  color: #FFFFFF;
}
.sponsorship__availability .available .booknow a:hover,
.sponsorship__availability .available .booknow a:focus {
  background-color: #f10f07;
}
.sponsorship__availability__info .tentative {
  color: #fb8a35;
}
.sponsorship__availability__info a {
  color: #f93932;
}
.sponsorship__availability__info a:hover,
.sponsorship__availability__info a:focus {
  color: #f10f07;
}
.sponsorship__details {
  background-color: #f0f5fa;
  color: #454547;
}
.sponsorship__previous li {
  border-top-color: rgba(69, 69, 71, 0.1);
}
@media (min-width: 760px) {
  .sponsorship__previous li {
    border-color: rgba(69, 69, 71, 0.1);
  }
}
.sponsorship__inquiry h3 {
  border-bottom-color: rgba(69, 69, 71, 0.2);
}
.home--noissue {
  background-color: #ffffff;
  color: #ffffff;
}
.home--noissue body {
  background-color: transparent;
}
.home--noissue .footer {
  background-color: #ffffff;
  color: #ffffff;
}
.home--noissue .footer a {
  color: rgba(255, 255, 255, 0.8);
}
.home--noissue .footer a:hover,
.home--noissue .footer a:active {
  color: #ffffff;
}
.home--noissue .footer .i .recaptcha-terms {
  color: rgba(255, 255, 255, 0.5);
}
.home--noissue .footer .i .recaptcha-terms a {
  color: rgba(255, 255, 255, 0.5);
}
.home--noissue .footer .social a svg {
  fill: rgba(255, 255, 255, 0.8);
}
.home--noissue .footer .social a:hover svg {
  fill: #ffffff;
}
.header--withimage .header {
  background-image: url(https://dxj7eshgz03ln.cloudfront.net/production/publication/header_background_image/5352/medium_ddbadaf9-7111-403a-8489-837550dba3fd.jpg);
}
@media (min-width: 760px) {
  .header--withimage .header {
    background-image: url(https://dxj7eshgz03ln.cloudfront.net/production/publication/header_background_image/5352/large_ddbadaf9-7111-403a-8489-837550dba3fd.jpg);
  }
}
.home--noissue.header--withimage {
  background-attachment: fixed;
  background-color: transparent;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
  background-image: url(https://dxj7eshgz03ln.cloudfront.net/production/publication/header_background_image/5352/medium_ddbadaf9-7111-403a-8489-837550dba3fd.jpg);
}
@media (min-width: 760px) {
  .home--noissue.header--withimage {
    background-image: url(https://dxj7eshgz03ln.cloudfront.net/production/publication/header_background_image/5352/large_ddbadaf9-7111-403a-8489-837550dba3fd.jpg);
  }
}
.home--noissue.header--withimage header.header {
  background-image: none;
}
@media (min-width: 760px) {
  .home--noissue.header--withimage header.header {
    background-image: none;
  }
}
.home--noissue.header--withimage body,
.home--noissue.header--withimage header.header,
.home--noissue.header--withimage .footer {
  background-color: transparent !important;
}
